/*     218459 : 타이틀 텍스트      */
.title__218459__ {font-size:0}
.title__218459__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218459__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218459__.style_top p {padding-top:10px}
.title__218459__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218459__.style_right p {padding-right:14px}
.title__218459__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218459__.style_bottom p {padding-bottom:12px}
.title__218459__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218459__.style_left p {padding-left:14px}
.title__218459__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218459__.style_circle1 p {padding-left:18px}
.title__218459__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218459__.style_circle2 p {padding-left:18px}
.title__218459__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218459__ p {font-size:32px}
	.title__218459__.style_top p:before {width:32px}
	.title__218459__.style_right p:before {height:32px}
	.title__218459__.style_bottom p:before {width:32px}
	.title__218459__.style_left p:before {height:32px}
}

/*     218460 : 타이틀 텍스트      */
.title__218460__ {font-size:0}
.title__218460__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218460__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218460__.style_top p {padding-top:10px}
.title__218460__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218460__.style_right p {padding-right:14px}
.title__218460__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218460__.style_bottom p {padding-bottom:12px}
.title__218460__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218460__.style_left p {padding-left:14px}
.title__218460__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218460__.style_circle1 p {padding-left:18px}
.title__218460__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218460__.style_circle2 p {padding-left:18px}
.title__218460__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218460__ p {font-size:24px}
	.title__218460__.style_top p:before {width:24px}
	.title__218460__.style_right p:before {height:24px}
	.title__218460__.style_bottom p:before {width:24px}
	.title__218460__.style_left p:before {height:24px}
}

/*     218462 : 공백      */
.solid_line__218462__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218462__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218462__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218462__ {height:10px;}
}

/*     218461 : 장문 텍스트      */
.textarea__218461__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218461__ p {font-size:20px}
}

/*     218468 : 공백      */
.solid_line__218468__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218468__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218468__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218468__ {height:60px;}
}

/*     218467 : 토글 박스      */
.toggle_box__218467__ {margin:0; padding:0;}
.toggle_box__218467__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218467__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218467__ dd .inner__218467__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218467__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218467__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218467__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218467__ dd .grainimg{text-align:center;}

.toggle_box__218467__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218467__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218467__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218467__ table td {height:50px;}

@media all and (min-width:1024px){
	.toggle_box__218467__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218467__.open_style dt:before {right:15px;}
	.toggle_box__218467__.close_style dt:before {right:15px;}
	.toggle_box__218467__ dd .inner__218467__ {padding:12px 15px; font-size:14px;}
}

/*     218469 : 토글 박스      */
.toggle_box__218469__ {margin:0; padding:0;}
.toggle_box__218469__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218469__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218469__ dd .inner__218469__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218469__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218469__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218469__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218469__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218469__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218469__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218469__ table td {height:50px;}

.toggle_box__218469__ dd .grainimg{text-align:center;}

@media all and (min-width:1024px){
	.toggle_box__218469__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218469__.open_style dt:before {right:15px;}
	.toggle_box__218469__.close_style dt:before {right:15px;}
	.toggle_box__218469__ dd .inner__218469__ {padding:12px 15px; font-size:14px;}
}

/*     218470 : 토글 박스      */
.toggle_box__218470__ {margin:0; padding:0;}
.toggle_box__218470__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218470__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218470__ dd .inner__218470__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218470__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218470__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218470__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218470__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218470__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218470__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218470__ table td {height:50px;}
.toggle_box__218470__ dd .grainimg{text-align:center;}

@media all and (min-width:1024px){
	.toggle_box__218470__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218470__.open_style dt:before {right:15px;}
	.toggle_box__218470__.close_style dt:before {right:15px;}
	.toggle_box__218470__ dd .inner__218470__ {padding:12px 15px; font-size:14px;}
}

/*     218471 : 토글 박스      */
.toggle_box__218471__ {margin:0; padding:0;}
.toggle_box__218471__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218471__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218471__ dd .inner__218471__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218471__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218471__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218471__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218471__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218471__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218471__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218471__ table td {height:50px;}
.toggle_box__218471__ dd .grainimg{text-align:center;}

@media all and (min-width:1024px){
	.toggle_box__218471__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218471__.open_style dt:before {right:15px;}
	.toggle_box__218471__.close_style dt:before {right:15px;}
	.toggle_box__218471__ dd .inner__218471__ {padding:12px 15px; font-size:14px;}
}

/*     218472 : 토글 박스      */
.toggle_box__218472__ {margin:0; padding:0;}
.toggle_box__218472__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218472__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218472__ dd .inner__218472__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218472__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218472__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218472__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218472__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218472__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218472__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218472__ table td {height:50px;}

.toggle_box__218472__ dd .grainimg{text-align:center;}

@media all and (min-width:1024px){
	.toggle_box__218472__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218472__.open_style dt:before {right:15px;}
	.toggle_box__218472__.close_style dt:before {right:15px;}
	.toggle_box__218472__ dd .inner__218472__ {padding:12px 15px; font-size:14px;}
}

/*     218473 : 토글 박스      */
.toggle_box__218473__ {margin:0; padding:0;}
.toggle_box__218473__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218473__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218473__ dd .inner__218473__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218473__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218473__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218473__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218473__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218473__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218473__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218473__ table td {height:50px;}

.toggle_box__218473__ dd .grainimg{text-align:center;}

@media all and (min-width:1024px){
	.toggle_box__218473__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218473__.open_style dt:before {right:15px;}
	.toggle_box__218473__.close_style dt:before {right:15px;}
	.toggle_box__218473__ dd .inner__218473__ {padding:12px 15px; font-size:14px;}
}

/*     218474 : 토글 박스      */
.toggle_box__218474__ {margin:0; padding:0;}
.toggle_box__218474__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218474__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218474__ dd .inner__218474__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218474__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218474__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218474__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218474__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218474__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218474__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218474__ table td {height:50px;}

.toggle_box__218474__ dd .grainimg{text-align:center;}

@media all and (min-width:1024px){
	.toggle_box__218474__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218474__.open_style dt:before {right:15px;}
	.toggle_box__218474__.close_style dt:before {right:15px;}
	.toggle_box__218474__ dd .inner__218474__ {padding:12px 15px; font-size:14px;}
}

/*     218475 : 토글 박스      */
.toggle_box__218475__ {margin:0; padding:0;}
.toggle_box__218475__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#245441; line-height:1.4em; cursor:pointer;}
.toggle_box__218475__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__218475__ dd .inner__218475__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__218475__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218475__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#245441;}
.toggle_box__218475__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#245441;}

.toggle_box__218475__.close_style.build_edit_mode dd {display:block !important;}

.toggle_box__218475__ table th, td {border: 1px solid #eee !important; padding: 10px !important; word-break: keep-all;}
.toggle_box__218475__ table{ height:100%; width:70%;margin: 0 auto;margin-bottom: 20px;}
.toggle_box__218475__ table td {height:50px;}

.toggle_box__218475__ dd .grainimg{text-align:center;}

@media all and (min-width:1024px){
	.toggle_box__218475__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__218475__.open_style dt:before {right:15px;}
	.toggle_box__218475__.close_style dt:before {right:15px;}
	.toggle_box__218475__ dd .inner__218475__ {padding:12px 15px; font-size:14px;}
}

